{
  "verseBefore": "Jãng wãq sơrãq pơyua ga tơjuh sàc pơjũm sơđah lơgar A-sia:Lơkơu ga adơi sơai hũ kaya anĩt sì kaya dadu lơngai trôh mưng Pitao gãm hũ, song hũ sì ròq trôh, mưng tơjuh vơngãq dòq di anãq sơvan Pitrai, ",
  "verseAfter": "Hlãq sì Jãng, pơyua ga tơjuh sàc pơjũm sơđah pãq A-si: Lakơu pơnõq adơi sơai hũ kaya anĩt sì dadu lơngai mưng pitao tũq nĩ hũ, song hũ, sì ròq trôh, kung yơu mưng tơjuh vơngãq pãq anãq sơvan Pitrai, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-06T02:52:50.181Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
